@charset "utf-8";
/* CSS Document */


#fascia-ue-popup {
	padding-top: 0px;
	width: 100%;
	position: fixed;
	height: auto;
	background-color: rgba(241,241,241,1.00);
	bottom: 0px;
	-webkit-box-shadow: 1px 0px;
	box-shadow: 1px 0px;
	border-top: 1px solid rgba(0,108,255,1.00);
	float: left;
}
#testo1cookie {
	width: 800px;
	margin-left: 10px;
	margin-right: 10px;
	float: left;
	text-align: left;
	color: rgba(0,108,255,1.00);
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 10px;

}
#testo1cookie a {
	color: rgba(0,108,255,1.00);
}
#testo1cookie a:hover {
	color: red;
}


#pulsante-continua-popup a {
	float: left;
	background-color: rgba(99,165,255,1.00);
	padding-right: 12px;
	padding-left: 12px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	color: rgba(255,255,255,1.00);
	border-radius: 5px;
	margin-top: 5px;
	height: 30px;
	line-height: 30px;
	text-decoration: none;
	}
#pulsante-continua-popup a:hover {
	background-color: rgba(44,133,255,1.00);
	text-decoration: none;
    color: rgba(255,255,255,1.00);
	}
